Bug 7561 - ktalkd tries to invoke children from /usr/kde/bin
Summary: ktalkd tries to invoke children from /usr/kde/bin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-12-03 18:51 UTC by David Woodhouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-01-18 21:16:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 1999-12-03 18:51:37 UTC
ktalkd attempts to execute ktalkdlg from /usr/kde/bin when in fact it lives
in /usr/bin

ktalkdlg then attempts to execute /usr/kde/bin/ktalk, which doesn't exist
at all.

Comment 1 Bernhard Rosenkraenzer 2000-01-18 21:16:59 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.